/* css3 menu from http://blog.insicdesigns.com/2010/02/create-a-slick-menu-using-css3/ */

body {
	margin: 0;
	background:white;
	font-family:Arial, Helvetica, sans-serif;
}



#panowrapper {
	width:100%;
	height:520px;
	overflow:hidden;
}		
		


.cooldiv {
	display: block;
	width: 95%;
	height: auto;
	margin: 10px auto 10px auto;
	position: relative;
	padding: 10px 10px 20px 10px;
	border: solid 1px #999;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(230,230,230)), to(rgb(200,200,200)));
	-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,0.25);
	-webkit-border-radius: 10px;

}


.hidden {
	display: none;
}

.wrapper {
    width: 100%;
    height: 60px;
    background : #464646;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
    background : -moz-linear-gradient(top, rgb(168,168,168), rgb(69,69,69));
    border-top: 2px solid #939393;
    position: relative;
    margin: auto;
}


.title {
    width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 60px;
}

.fl {
    float: left;
}

.container {
    width: 100%;
    margin: 0 auto;
}

.menu {
    height: 60px;
    float:left;
}

a {
    text-decoration: none;
    color: #363636;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
}

ul {
	width:100%;
    margin: 0;
    padding: 0;
}

ul.menu li {
    list-style: none;
	width:20%;
    float:left;
    height: 59px;
    text-align: center;
    background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
    }

ul li * {
    display: block;
    padding: 0 21px;
    border-left: 1px solid rgba(255,255,255,0.1);
    border-right: 1px solid rgba(0,0,0,0.1);
    text-align: center;
    line-height: 59px;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
    -webkit-transition-property: background;
    -webkit-transition-duration: 700ms;
    }

ul li *:last-child {
    display: block;
    padding: 0 21px;
    text-align: center;
    line-height: 59px;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
    -webkit-transition-property: background;
    -webkit-transition-duration: 700ms;
}
    

ul li *:hover {
    background: transparent none;
    color:black;
}

ul li span {
    text-decoration: none;
    color: #ababab;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
}


/*grey buttons*/
.greysquare {
	padding: 10px;
	border: 1px solid #c9c9c9;
	background: #e3e3e3; 
	background: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#737373));
	color: #222;
	font-size: 15px;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none; 
}
.greysquare:hover {
	padding: 10px;
	border: 1px solid #dadada;
	background: #737373;
	background: -webkit-gradient(linear, left top, left bottom, from(#737373), to(#e3e3e3));
}
/* end of grey buttons*/

